body{

    height: 1300px;
    width: 1300px;
}

#tto {

    font-size: 40px;
    background-color:  rgb(181, 228, 106);
    color: black;
    font-weight: bold;
    font-family:'Times New Roman', Times, serif;
    margin-left: 200px;
    width: fit-content;
}


#box1, #box2, #box3, #box4, #box5,#box6, #box7, #box8, #box9, #box10,
#box11a, #box12, #box13, #box14, #box15,#box16, #box17, #box18, #box19, #box20 {

    height: 40px;
    width: 80px;
    background-color: white;
    color: black;
    font-family: 'Times New Roman', Times, serif;
    margin-bottom: 2px;
    position: relative;
    box-shadow: 0 4px 8px 0;
    transform: 0.6s;

}


#box11, #box22, #box33, #box44, #box55, #box66, #box77, #box88, #box99, #box100,
#box111, #box122, #box133, #box144, #box155, #box166, #box177, #box188, #box199, #box200 {

    height: 100%;
    width: 100%;
    background-color: red;
    text-align: center;
    vertical-align: middle;
    color: black;
    font-family: 'Times New Roman', Times, serif;
   

}

.zabi {

    margin-top: 10px;
    font-size: 18px;
    font-family: 'Times New Roman', Times, serif;
    
}

#boxe1,#boxe2,#boxe3,#boxe4,#boxe5 {

    height: 220px;
    width: 100px;
    display: grid;
    grid-template-rows: 44px 44px 44px 44px 44px;
}

#boxes {

    height: 220px;
    width: 520px;
    column-gap: 4px;
    display: grid;
    grid-template-columns: 104px 104px 104px 104px 104px;
}



@keyframes zula {

    0% { transform: rotateY(180deg); transform-style: preserve-3d;}
    100% {transform: rotateY(0deg);  transform-style: preserve-3d;}
    
}

@keyframes zulu {

    0% { transform: rotateY(0deg); transform-style: preserve-3d;}
    50% {transform: rotateY(180deg);  transform-style: preserve-3d;}
    100% {transform: rotateY(0deg); transform-style: preserve-3d;}
}



#box1,#box2,#box3,#box4,#box5,#box6,#box7,#box8,#box9,#box10,
#box11a,#box12,#box13,#box14,#box15,#box16,#box17,#box18,#box19,#box20 {
    
    position: relative;
    box-shadow: 0 4px 8px 0;
    transform: 0.6s;
    color: white;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    margin-top: 0px;
    background-color: blueviolet;
    transform: rotateY(180deg);
    transform-style: preserve-3d;
    
}

#box11,#box22,#box33,#box44,#box55,#box66,#box77,#box88,#box99,#box100,
#box111,#box122,#box133,#box144,#box155,#box166,#box177,#box188,#box199,#box200 {

    position: absolute;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: rotateY(180deg);
    background-color: red;
    
}





#back1,#back2,#back3,#back4,#back5,#back6,#back7,#back8,#back9,#back10,
#back11,#back12,#back13,#back14,#back15,#back16,#back17,#back18,#back19,#back20{

    position: absolute;
    background-color: rgb(18, 125, 187);
    height: 100%;
    width: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    
    
    
}


#temu {

    color: rgb(175, 255, 27);
    font-size: 35px;
    height: 100%;
    width: 100%;
    text-align: center;
    margin-top: 0px;
    padding-top: 30px;

    
}

#offer {

    background-color: white;
    display:none;
    height: 250px;
    width: 500px;
}

#jeal {

    background-color: black;
    height: 80px;
    width: 160px;
    border: 15px solid rgb(18, 125, 187);
    margin-top: 10px;
    margin-left: 100px;
    border-radius: 20px;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-name: nama;
    animation-iteration-count: infinite;

}

@keyframes nama {
    
    
     25% {border-right: 15px solid rgb(0, 47, 255);}
     50% {border-bottom: 15px solid rgb(0, 47, 255);}
     75% {border-left: 15px solid rgb(0, 47, 255);}
     100% {border-top: 15px solid rgb(0, 47, 255);}
}

@keyframes nama2 {
    
    
    25% {border-right: 15px solid yellow;}
    50% {border-bottom: 15px solid yellow;}
    75% {border-left: 15px solid yellow;}
    100% {border-top: 15px solid yellow;}
}



#olka {

    color: white;
    font-size: 30px;
    padding-left: 20px;
    margin-top: 20px;
   
}

#reli {

    font-size: 25px;
    margin-bottom: 0px;
    margin-left: 30px;
}


#rrbtn {

    height: 50px;
    width: 300px;
    display: none;
    grid-template-columns: 50% 50%;
    column-gap: 30px;
    margin-left: 80px;
    margin-top: 20px;
}



#realbtn {

    background-color: rgb(171, 236, 66);
    font-weight: 535;
    font-size: 16px;
    color: black;
    border-radius: 10px;
    height: 100%;
    width: 100%;
}

#norealbtn {

    background-color: red;
    font-weight: 535;
    font-size: 16px;
    color: black;
    border-radius: 10px;
    height: 100%;
    width: 100%;
}

#realbtn:hover, #norealbtn:hover {

    opacity: 0.6;
}

#ddbtn {

    height: 50px;
    width: 300px;
    display: grid;
    grid-template-columns: 50% 50%;
    column-gap: 30px;
    margin-left: 30px;
    margin-top: 20px;
}



#dealbtn {

    background-color: rgb(171, 236, 66);
    font-weight: 545;
    font-size: 16px;
    color: black;
    border-radius: 10px;
    height: 100%;
    width: 100%;
}

#nodealbtn {

    background-color: red;
    font-weight: 545;
    font-size: 16px;
    color: black;
    border-radius: 10px;
    height: 100%;
    width: 100%;
}

#dealbtn:hover, #nodealbtn:hover {

    opacity: 0.6;
}

#instru {

    background-color: rgb(182, 219, 123);
    height: 24px;
    width: fit-content;
    margin-bottom: 10px;

}

#saka {

    font-size: 20px;
}

#yourscore {

    display: none;
    margin-left: 30px;
    font-size: 25px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}


#facts {

    height: 600px;
    width: 600px;
    background-color: rgb(30, 196, 30);
    font-size: 20px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: rgb(166, 255, 0);
    margin-top: 300px;
    padding-top: 0px;
    margin-left: 10px;
    
    
}

#topfacts {

    font-size: 40px;
    color: rgb(166, 255, 0);
    margin-left: 5px;
}
